/* production branding width:249px;right:-254px; */
.banner_left1, .banner_right1 {position:absolute;height:1080px;display:block;}
.banner_left1 {width:250px;left:-255px;top:0px;background:url(/partner/upload/brand_left_file_final.jpg?4) top right no-repeat;cursor:pointer;opacity:0.6;z-index:0;}
.banner_right1 {width:250px;right:-255px;top:0px;background:url(/partner/upload/brand_right_file_final.jpg?4) top left no-repeat;cursor:pointer;opacity:0.60;z-index:0;}
.banner_left1:hover {opacity:1;}
.banner_right1:hover {opacity:1;}
.branding1_logged {opacity:0.45 !important;}
.branding1_logged:hover {opacity:1 !important;}

/*
#banner_left_bottom1, #banner_right_bottom1 {height:300px;margin-top:900px;}
#banner_left_bottom1 {width:250px;background: #000;background: linear-gradient(to bottom, #963C7C, #aaa);cursor:pointer;}
#banner_right_bottom1 {width:250px;background: #000;background: linear-gradient(to bottom, #963C7C, #aaa);cursor:pointer;}
*/

/* sample branding */
#banner_left777, #banner_right777 {position:absolute;height:1080px;display:block;}
#banner_left777 {width:250px;left:-250px;top:0px;background:url(/partner/upload/brand_left_file.jpg) top right no-repeat;cursor:pointer;opacity:0.6;z-index:0;}
#banner_right777 {width:250px;right:-250px;top:0px;background:url(/partner/upload/brand_right_file.jpg) top left no-repeat;cursor:pointer;opacity:0.6;z-index:0;}
#banner_left777:hover {opacity:1;}
#banner_right777:hover {opacity:1;}

#banner_left_bottom777, #banner_right_bottom777 {height:300px;margin-top:1080px;}
#banner_left_bottom777 {width:470px;background: #000;background: linear-gradient(to bottom, #fff, #aaa);cursor:pointer;}
#banner_right_bottom777 {width:470px;background: #000;background: linear-gradient(to bottom, #fff, #aaa);cursor:pointer;}


/* sample branding */
#banner_left999, #banner_right999 {position:absolute;height:700px;display:block;}
#banner_left999 {width:150px;left:-155px;top:0px;cursor:pointer;opacity:0.55;z-index:0;}
#banner_right999 {width:150px;right:-155px;top:0px;cursor:pointer;opacity:0.55;z-index:0;}
#banner_left999:hover {opacity:1;}
#banner_right999:hover {opacity:1;}

#banner_left_bottom999, #banner_right_bottom999 {height:10px;margin-top:0px;}
#banner_left_bottom999 {width:150px;background: #000;background: linear-gradient(to bottom, #647D8A, #aaa);cursor:pointer;}
#banner_right_bottom999 {width:150px;background: #000;background: linear-gradient(to bottom, #647D8A, #aaa);cursor:pointer;}


/* Universal branding */
.banner_container_left,
.banner_container_right {
    position: absolute;
    top: 0;
    width: 300px;
    display: block;
    z-index: 0;
}
.banner_container_left { left: -304px; }
.banner_container_right { right: -304px; }

.banner_left,
.banner_right {
    width: 250px;
    height: 1080px;
    display: block;
    top: 0;
    cursor: pointer;
    opacity: 0.6;
    z-index: 0;
    background-repeat: no-repeat;
    margin-bottom: 4px;
}
.banner_left { left: -255px; float: right; }
.banner_right { right: -255px; float: left; }
.banner_left:hover { opacity: 1; }
.banner_right:hover { opacity: 1; }
.branding_logged { opacity: 0.45 !important; }
.branding_logged:hover { opacity: 1 !important; }
.brtxt {
    display: block;
    font-family: verdana, arial, tahoma, helvetica, sans-serif;
    background-repeat: no-repeat;
    text-decoration: none;
}
.brtxt .text {
    display: block;
    padding: 16px;
    font-size: 20px;
    text-align: center;
}

/* Adbet branding */
.banner_left_300,
.banner_right_300 {
    width: 300px;
    height: 600px;
    display: block;
    top: 0;
    cursor: pointer;
    z-index: 0;
    background-repeat: no-repeat;
    margin-bottom: 4px;
    overflow: hidden;
    opacity: 0.65;
}
.branding_300_logged {
    opacity: 0.50;
}
.banner_left_300 { left: -305px; }
.banner_right_300 { right: -305px; }
.banner_left_300:hover { opacity: 1; }
.banner_right_300:hover { opacity: 1; }
